@media only screen and (min-width: 64em) {
  /* Only CSS rules that need to be changed to meet the layout needs from medium to large/wide go in here */
 
 header h1 {
     font-size: 4.6em;   
 }
 
 header .subheading{
     font-size: 1.25rem;   
 }
    
 body {
    margin: 60px auto 0px auto;
    text-align: center;
 }
    
  article p.town-article img { 
      width: 29.333%; 
 }

.forecast {
    display: inline-table;
}

}